a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	font: inherit;
	font-size: 100%;
	font-family: arial,"Microsoft Yahei","Hiragino Sans GB",sans-serif;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
	display: block
}

body {
	line-height: 1
}

ol,ul {
	list-style: none
}

blockquote,q {
	quotes: none
}

blockquote:after,blockquote:before,q:after,q:before {
	content: '';
	content: none
}

table {
	border-collapse: collapse;
	border-spacing: 0
}

a,a:hover {
	outline: 0;
	text-decoration: none
}

*,:after,:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box
}

html {
	font-size: 12px
}

body {
	display: flex;
	min-height: 100vh;
	background-color: #f3f3f3;
	flex-flow: column
}

button {
	font-family: arial,"Microsoft Yahei","Hiragino Sans GB",sans-serif
}

input:-webkit-autofill {
	-webkit-box-shadow: 0 0 0 1000px #fff inset
}

.layout {
	flex: 1;
	flex: auto\9
}

.clearfix:after,.clearfix:before {
	display: table;
	content: " "
}

.clearfix:after {
	clear: both;
	visibility: hidden;
	height: 0;
	line-height: 0
}

.floatleft {
	float: left
}

.floatright {
	float: right
}

.text-center {
	text-align: center!important
}

.text-left {
	text-align: left!important
}

.text-right {
	text-align: right!important
}

.container {
	margin: 0 auto;
	width: 1180px;
	height: auto
}

.hidden {
	display: none
}

.w-auto {
	width: auto!important
}

.greyf5f5f5 {
	background: #f5f5f5
}

.bg-f8 {
	background-color: #f8f8f8
}

.bg-white {
	background-color: #fff
}

.border-t-g {
	border-top: 1px solid #e0e0e0
}

.border-b-g {
	border-bottom: 1px solid #e0e0e0
}

.border-t-dashed-e0e0e0 {
	border-top: 1px dashed #e0e0e0
}

.border-b-dashed-e0e0e0 {
	border-bottom: 1px dashed #e0e0e0
}

.border-t-none {
	border-top: none!important
}

.border-b-none {
	border-bottom: none!important
}

.line-through {
	text-decoration: line-through
}

.overflow-hidden {
	overflow: hidden
}

.color-red {
	color: #e85555!important
}

.color-blue {
	color: #007bc7!important
}

.color-green {
	color: #64d936!important
}

.color-warn {
	color: #f6a240!important
}

.relative {
	position: relative!important
}

.p-a {
	position: absolute;
	width: 120%
}

.n-m-t {
	margin-top: 0!important
}

.n-m-l {
	margin-left: 0!important
}

.m-r-0 {
	margin-right: 0!important
}

.m-r-70 {
	margin-right: 80px!important
}

.m-r-40 {
	margin-right: 40px!important
}

.m-r-30 {
	margin-right: 30px!important
}

.m-r-20 {
	margin-right: 20px!important
}

.m-r-10 {
	margin-right: 10px!important
}

.m-t-20 {
	margin-top: 20px!important
}

.m-t-30 {
	margin-top: 30px!important
}

.m-t-40 {
	margin-top: 40px!important
}

.m-b-0 {
	margin-bottom: 0!important
}

.m-b-10 {
	margin-bottom: 10px!important
}

.m-b-20 {
	margin-bottom: 20px!important
}

.m-b-22 {
	margin-bottom: 22px!important
}

.m-b-40 {
	margin-bottom: 40px!important
}

.m-b-27 {
	margin-bottom: 27px!important
}

.m-b-30 {
	margin-bottom: 30px!important
}

.m-b-53 {
	margin-bottom: 53px!important
}

.m-b-90 {
	margin-bottom: 90px!important
}

.m-36-0 {
	margin-top: 36px!important;
	margin-bottom: 36px!important
}

.m-l-5 {
	margin-left: 5px!important
}

.m-l-15 {
	margin-left: 15px!important
}

.p-r-10 {
	padding-right: 10px!important
}

.p-t-10 {
	padding-top: 10px!important
}

.p-t-30 {
	padding-top: 30px!important
}

.p-t-40 {
	padding-top: 40px!important
}

.p-t-60 {
	padding-top: 60px!important
}

.p-b-90 {
	padding-bottom: 90px!important
}

.p-0 {
	padding: 0!important
}

.top-header {
	height: 30px;
	border-bottom: 1px solid #eceff0;
	background-color: #F6F6F6;
	color: #666
}

.top-header .arrow {
	margin-left: 16px;
	width: 10px;
	background-position: 0 -891px;
	-webkit-transition: transform .1s ease-in 0s;
	-moz-transition: transform .1s ease-in 0s;
	-o-transition: transform .1s ease-in 0s;
	transition: transform .1s ease-in 0s;
	-ms-transition: transform .1s ease-in 0s
}

.top-header i {
	display: inline-block;
	height: 16px;
	background: url(/templets/default/images/index2.png) no-repeat scroll left 0
}

.top-header .nav-location {
	position: relative;
	height: 30px;
	line-height: 30px
}

.top-header .wk {

	line-height: 30px
}

.top-header .nav-location .locatin-icon {
	display: inline-block;
	padding: 0 20px 0 38px;
	border-right: 1px solid #eceff0;
	border-left: none;
	background: url(/templets/default/images/locationIcon2.png) 20px 2px no-repeat;
	color: #666;
	line-height: 16px
}

.top-header .nav-location:hover .locatin-icon {
	border: none;
	background-position: 20px -16px;
	color: #007bc7
}

.top-header .nav-location:hover .arrow {
	background-position: -59px -891px;
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
	-ms-transform: rotate(180deg)
}

.top-header .nav-menu li {
	display: inline-block;
	height: 30px;
	line-height: 30px
}

.top-header .nav-menu li a {
	padding: 0 20px;
	border-right: 1px solid #eceff0;
	color: #666
}

.top-header .nav-menu li a:hover {
	color: #177acf
}

.main-header {
	border-bottom: 1px solid #007bc7;
	background-color: #fff
}

.main-header h2 {
	margin: 20px 0
}

.main-header h2 img {
	height: 56px
}

.main-header h1 {
	margin: 27px 0 21px
}

.main-header h1 a {
	display: block;
	overflow: hidden;
	width: 299px;
	height: 40px;
	background: url(/templets/default/images/logo_510.png) 0 0 no-repeat;
	text-indent: -9999px
}

.main-header h1 a.company {
	background-image: url(/templets/default/images/logo_company.png)
}

.main-header h1 a.trademark {
	background-image: url(/templets/default/images/logo_trademark.png)
}

.main-header .logo-sub {
	float: left;
	margin: 26px 0 0 20px;
	padding-left: 20px;
	width: 300px;
	height: 32px;
	border-left: 1px solid #999;
	color: #999;
	font-size: 14px;
	line-height: 40px
}

.main-header .step {
	margin-top: 30px;
	border-radius: 10px
}

.main-header .step ul li {
	position: relative;
	float: left;
	width: 160px;
	height: 5px;
	background-color: #ccc;
	color: #ccc
}

.main-header .step ul li.step-start {
	border-radius: 10px 0 0 10px
}

.main-header .step ul li.step-end {
	border-radius: 0 10px 10px 0
}

.main-header .step ul li .step-num {
	position: absolute;
	left: 50%;
	margin: -9px 0 0 -10px;
	width: 20px;
	height: 20px;
	border-radius: 50%;
	background: url(/templets/default/images/circle-3.png) no-repeat\9;
	background-color: #ccc;
	background-color: transparent\9;
	color: #fff;
	text-align: center;
	font-weight: 700;
	line-height: 20px
}

.main-header .step ul li .step-text {
	position: absolute;
	top: 15px;
	width: 100%;
	text-align: center
}

.main-header .step ul li.done {
	background-color: #b2e7df;
	color: #b2e7df
}

.main-header .step ul li.done .step-num {
	background: url(/templets/default/images/circle-1.png) no-repeat\9;
	background-color: #b2e7df;
	background-color: transparent\9
}

.main-header .step ul li.doing {
	background-color: #00b095;
	color: #00b095
}

.main-header .step ul li.doing .step-num {
	background: url(/templets/default/images/circle-2.png) no-repeat\9;
	background-color: #00b095;
	background-color: transparent\9
}

.main-header .nav-sub {
	position: relative
}

.main-header .nav-sub>a {
	float: left;
	display: inline-block;
	width: 220px;
	height: 40px;
	background: #00c9ff url(/templets/default/images/navicon_new_427.png) 40px 14px no-repeat;
	color: #fff;
	text-align: center;
	font-size: 15px;
	line-height: 40px;
	cursor: default
}

.main-header .navs {
	width: 870px
}

.main-header .navs>a {
	position: relative;
	float: right;
	display: inline-block;
	height: 40px;
	color: #575757;
	font-size: 16px;
	line-height: 40px;
	margin-top: 0;
	margin-right: 5px;
	margin-bottom: 0;
	margin-left: 5px;
	padding-top: 0;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 5px;
}

.main-header .navs>a:hover {
	color: #00c9ff
}

.main-header .navs>a.active {
	color: #00c9ff
}

.main-header .navs span {
	margin-left: 20px;
	padding-left: 22px;
	height: 40px;
	background: url(/templets/default/images/navicon_new.png) 0 -22px no-repeat;
	color: #666;
	font-weight: 700;
	font-size: 14px;
	font-family: "Microsoft Yahei";
	line-height: 40px
}

.main-header .navs .hot-new {
	position: absolute;
	top: -4px;
	right: -20px;
	max-width: 100%;
	vertical-align: middle
}

.main-header .navs .hot-new.hot-new-old {
	right: 0
}

footer {
	position: relative;
	z-index: 2;
	font-size: 14px
}

.footer .copyright {
	margin: 33px 0;
	color: #b5b5b5;
	font-size: 12px;
	line-height: 1
}

.footer.link .link-lists {
	padding: 48px 0 16px
}

.footer.link .link-lists li {
	float: left;
	margin-left: 80px
}

.footer.link .link-lists li h5 {
	margin-bottom: 23px;
	color: #666;
	font-weight: 700;
	font-size: 14px
}

.footer.link .link-lists li a {
	display: block;
	margin-bottom: 18px;
	width: 100%;
	color: #999;
	font-size: 12px
}

.footer.link .link-lists li a:hover {
	color: #00c9ff
}

.footer.link .link-lists li .bd {
	margin: 12px 78px 0 0;
	width: 1px;
	height: 120px;
	background: #dfdfdf
}

.footer.link .link-lists li .link-code {
	width: 300px
}

.footer.link .link-lists li .link-code i {
	float: left;
	display: inline-block;
	margin-top: 1px;
	margin-left: -50px;
	margin-right: 20px;
	width: 142px;
	height: 142px;
	background: url(/templets/default/images/weixin.jpg) no-repeat scroll left 0;
	background-position: -42px 0px -80px 27px
}

.footer.link .link-lists li .link-code .link-code-text {
	padding: 42px 0 0 27px
}

.footer.link .link-lists li .link-code .link-code-text span {
	display: block;
	color: #666;
	text-align: left;
	font-size: 12px;
	line-height: 2
}

.footer.link .link-lists li .link-th {
	padding-left: 10px;
	width: 150px
}

.footer.link .link-lists li .link-th h5 {
	margin-bottom: 24px;
	color: #666;
	font-size: 14px
}

.footer.link .link-lists li .link-th span {
	display: inline-block;
	margin-bottom: 20px;
	width: 100%;
	color: #333;
	font-size: 12px
}

.footer.link .link-lists li .link-th .tel {
	margin-bottom: 10px;
	margin-top: -10px;
	color: #0099FF;
	font-weight: 700;
	font-size: 22px
}

.footer.link .link-lists li .link-th .link-btn {
	width: 140px;
	height: 24px;
	border: 1px solid #0099FF;
	border-radius: 2px;
	background-color: #fff;
	color: #0099FF;
	text-align: center;
	font-size: 12px;
	cursor: pointer
}

.footer.link .link-lists li .link-th .link-btn:hover {
	background-color: #0099FF;
	color: #fff
}

.footer.link .footer-inner {
	padding: 15px 0;
	border-top: 1px solid #e0e0e0
}

.footer.link .footer-inner .footer-link {
	margin: 0;
	color: #b5b5b5;
	text-align: center;
	font-size: 12px;
	line-height: 24px
}

.footer.link .footer-inner .footer-link .link-inner {
	display: inline-block;
	overflow: hidden;
	width: 1100px;
	vertical-align: middle
}

.footer.link .footer-inner .footer-link .link-inner .link-scroll {
	overflow: hidden;
	height: 24px
}

.footer.link .footer-link .link-inner a {
	float: left;
	display: block;
	overflow: hidden;
	margin-right: 10px;
	color: #b5b5b5;
	text-overflow: ellipsis;
	white-space: nowrap
}

.footer.link .footer-inner .copyright {
	margin: 0;
	padding: 0;
	border: none;
	color: #b5b5b5;
	font-size: 12px;
	line-height: 24px
}

.footer.list .copyright {
	margin: 24px 0;
	color: #666
}

.footer.list .six-list-index li {
	float: left;
	padding: 18px 0;
	width: 196px;
	background: url(/templets/default/images/foot-icon.png) no-repeat -21px -252px;
	text-align: center
}

.footer.list .six-list-index li.first-li {
	background: 0 0
}

.footer.list .six-list-index li .foot-icon {
	display: inline-block;
	width: 43px;
	height: 42px;
	background: url(/templets/default/images/foot-icon.png) no-repeat center
}

.footer.list .six-list-index li .foot-icon-title {
	margin: 10px 0;
	color: #333;
	font-size: 16px
}

.footer.list .six-list-index li .foot-icon-content {
	color: #999;
	font-size: 12px
}

.breadcrumb {
	overflow: hidden;
	height: auto
}

.breadcrumb li {
	margin: 15px 0
}

.breadcrumb a,.breadcrumb li {
	float: left;
	height: 20px;
	color: #666;
	font-size: 12px;
	line-height: 20px
}

.breadcrumb .interval {
	width: 17px;
	text-align: center
}

.breadcrumb .active {
	color: #aaa
}

.layout {
	background-color: #f1f2f6
}

.u-header {
	height: 60px;
	background: #007bc7
}

.u-header h1 {
	margin: 14px 0
}

.u-header h1 a {
	display: block;
	overflow: hidden;
	width: 299px;
	height: 32px;
	background: url(/templets/default/images/logo-white.png) 0 0 no-repeat;
	text-indent: -9999px
}

.u-header .u-tab {
	margin-left: 80px;
	padding: 20px 0
}

.u-header .u-tab ul li {
	float: left;
	margin-right: 50px
}

.u-header .u-tab ul li a {
	color: #fff;
	font-size: 14px;
	line-height: 20px
}

.u-content {
	padding-top: 22px
}

.u-content .u-nav {
	padding-left: 10px;
	width: 150px
}

.u-content .u-nav ul {
	margin-bottom: 14px
}

.u-content .u-nav ul li {
	position: relative;
	padding-left: 20px;
	height: 28px;
	line-height: 28px
}

.u-content .u-nav ul li.u-nav-title {
	color: #333;
	font-size: 14px;
	line-height: 24px
}

.u-content .u-nav ul li a {
	display: block;
	height: 28px;
	color: #666;
	text-align: left;
	font-size: 12px;
	line-height: 28px
}

.u-content .u-nav ul li.active a {
	color: #007bc7
}

.u-content .u-panel {
	width: 1020px
}

.u-content .u-panel .u-panel-title {
	margin-bottom: 8px;
	padding: 13px 20px
}

.u-content .u-panel .u-panel-title h2 {
	color: #111;
	font-size: 12px
}

.pagination-wrapper{
    margin: 20px 0;
    background: #F8F8F8;
    padding-top: 15px;
    padding-bottom: 15px;
}
.pagination{
height: 34px;
text-align: center;
}
.pagination li {
display: inline-block;
height: 34px;
margin-right: 5px;
}
.pagination li a{
float: left;
display: block;
height: 32px;
line-height: 32px;
padding: 0 12px;
font-size: 16px;
border: 1px solid #dddddd;
color: #555555;
text-decoration: none;
}
.pagination li a:hover{
background:#f5f5f5;
color:#0099ff;
}
.pagination li.thisclass {
background: #09f;
color: #fff;
}
.pagination li.thisclass a,.pagination li.thisclass a:hover{
background: transparent;
border-color: #09f;
color: #fff;
cursor: default;
}	

.top-header .location-layer {
	position: absolute;
	top: 30px;
	left: -1px;
	z-index: 100;
	overflow: hidden;
	margin-top: -2px;
	width: 422px;
	height: 0;
	border: 1px solid #007bc7;
	border-top: 0;
	background: #fff;
	opacity: 0;
	transition: height .5s
}

.top-header .nav-location:hover {
	border: 1px solid #00c8fc;
	border-top: none;
	border-bottom: none;
	background: #fff
}

.top-header .nav-location:hover .location-layer {
	display: block;
	padding: 10px 0 8px;
	height: 170px;
	opacity: 1;
	filter: alpha(opacity=100);
}

.top-header .nav-location {
	border: 1px solid #fff;
	border-bottom: 1px solid #eceff0
}

.top-header .nav-location:hover {
	border: 1px solid #007bc7;
	background: #fff;
	border-bottom-color: transparent;
	border-top-color: transparent
}

.top-header .location-layer em {
	position: absolute;
	top: 0;
	right: 0;
	display: inline-block;
	width: 300px;
	height: 1px;
	background: #007bc7
}

.top-header .location-layer ul li {
	position: relative;
	z-index: 12;
	float: left;
	width: 70px;
	height: 30px;
	color: #666;
	text-align: center;
	font-size: 12px;
	line-height: 30px
}

.top-header .location-layer ul li a {
	position: relative;
	top: 0;
	display: inline;
	padding: 0;
	height: 30px;
	border: none;
	color: #666;
	line-height: 30px
}

.top-header .location-layer ul li a:hover {
	color: #007bc7
}

@media screen and (max-width:1180px) {
	body {
		float: left;
		min-width: 1180px\9
	}
}

.gress {
	padding: 20px 0 0 0
}

.gress li.gress-li {
	position: relative;
	padding: 20px;
	border-left: 1px dotted gray
}

.gress li.gress-li .pro {
	margin-top: -34px;
	line-height: 20px
}

.gress li.gress-li .pro:before {
	position: absolute;
	top: -6px;
	left: -5px;
	display: block;
	width: 10px;
	height: 10px;
	border: 1px solid #90a8bd;
	border-radius: 50%;
	background-color: #fff;
	content: ''
}

.gress li.gress-li.active .pro:before {
	border: 2px solid #27bc89;
	background-color: #27bc89
}

.gress li.gress-li.border-color-white {
	border-color: #f9f9f9
}

.u-header .u-tab {
	padding: 12px 0
}

.u-header .u-tab ul li {
	position: relative;
	height: 36px;
	line-height: 36px
}

.u-header .u-tab ul li.arrow-list ul {
	position: relative
}

.u-header .u-tab ul li.arrow-list ul li {
	margin-right: 0;
	padding: 0 20px 0 16px;
	width: 111px;
	color: #f5f5f5
}

.u-header .u-tab ul li.arrow-list ul li span {
	font-size: 14px;
	cursor: default
}

.u-header .u-tab ul li.arrow-list ul li.list-top .icon-arrow {
	display: inline-block;
	margin-left: 6px;
	width: 9px;
	height: 6px;
	background: url(/templets/default/images/ucenter/userIcon.png) 0 -20px no-repeat;
	vertical-align: middle;
	-webkit-transition: transform .1s ease-in 0s;
	-moz-transition: transform .1s ease-in 0s;
	-o-transition: transform .1s ease-in 0s;
	transition: transform .1s ease-in 0s;
	-ms-transition: transform .1s ease-in 0s
}

.u-header .u-tab ul li.arrow-list:hover ul li.list-top .icon-arrow {
	background-position: 0 -33px;
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	transform: rotate(180deg)
}

.u-header .u-tab ul li.arrow-list:hover ul li.list-top {
	padding: 0 19px 0 15px;
	border: 1px solid #e0e0e0;
	border-bottom: 0;
	background-color: #fff;
	color: #333;
	line-height: 35px
}

.u-header .u-tab ul li.arrow-list ul li.list {
	position: absolute;
	top: 34px;
	left: 0;
	z-index: 100;
	display: none;
	padding: 5px 0 10px;
	width: 111px;
	height: auto;
	border: 1px solid #ddd;
	border-top: 0;
	background-color: #fff
}

.u-header .u-tab ul li.arrow-list:hover ul li.list {
	display: block
}

.u-header .u-tab ul li.arrow-list ul li.list a {
	display: block;
	padding-left: 14px;
	height: 32px;
	color: #666;
	line-height: 32px
}

.u-header .u-tab ul li.arrow-list ul li.list a:hover {
	color: #007bc7
}

.nav-slide-bar {
	position: fixed;
	right: 0;
	bottom: 230px;
	z-index: 1000;
	width: 72px;
	height: auto
}

.nav-slide-bar li {
	width: 72px;
	height: 72px;
	border-radius: 10px 0 0 10px;
	background-color: #fff;
	box-shadow: 0 0 10px 1px #ccc
}

.nav-slide-bar li.chat {
	padding-top: 13px
}

.nav-slide-bar li.top {
	display: none;
	margin-top: 4px;
	padding-top: 27px;
	display: none;
}

.nav-slide-bar li a {
	display: block;
	width: 100%;
	height: 100%;
	color: #666;
	text-align: center
}

.nav-slide-bar li a i {
	display: block;
	margin: 0 auto;
	width: 28px;
	height: 25px;
	background-image: url(/templets/default/images/right_icon.png)
}

.nav-slide-bar li a i.icon_chat {
	margin-bottom: 10px;
	background-position: 0 0
}

.nav-slide-bar li a i.icon_top {
	background-position: 0 -25px
}

.nav-slide-extend {
	position: absolute;
	top: 0;
	right: 81px;
	display: none;
	width: 334px;
	height: 280px;
	border: 1px solid #d5d5d5;
	border-radius: 6px;
	background-color: #fff
}

.nav-slide-extend .title {
	height: 40px;
	border-radius: 10px 10px 0 0;
	background-color: #f5f5f5;
	color: #333;
	text-align: center;
	font-size: 14px;
	line-height: 40px
}

.nav-slide-extend .content .item a {
	display: inline-block;
	padding-top: 30px;
	width: 164px;
	height: 78px;
	background-color: #fff
}

.nav-slide-extend .word {
	display: inline-block;
	width: 60px;
	text-align: left
}

.nav-slide-extend .icon {
	display: inline-block;
	margin-right: 6px;
	width: 20px;
	height: 20px;
	background: url(/templets/default/images/slide.png) no-repeat scroll 0 0;
	vertical-align: middle
}

.nav-slide-extend .icon-1 {
	background-position: -10px -174px
}

.nav-slide-extend .icon-2 {
	background-position: -8px -284px
}

.nav-slide-extend .icon-3 {
	background-position: -8px -202px
}

.nav-slide-extend .icon-4 {
	background-position: -8px -230px
}

.nav-slide-extend .icon-5 {
	background-position: -6px -256px
}

.nav-slide-extend .icon-6 {
	background-position: -8px -308px
}

.nav-slide-extend .item a:hover .icon-1 {
	background-position: -34px -174px
}

.nav-slide-extend .item a:hover .icon-2 {
	background-position: -38px -284px
}

.nav-slide-extend .item a:hover .icon-3 {
	background-position: -38px -202px
}

.nav-slide-extend .item a:hover .icon-4 {
	background-position: -38px -230px
}

.nav-slide-extend .item a:hover .icon-5 {
	background-position: -36px -256px
}

.nav-slide-extend .item a:hover .icon-6 {
	background-position: -38px -308px
}

.border-bottom {
	border-bottom: 1px solid #ccc
}

.border-right {
	border-right: 1px solid #ccc
}

.slide-border {
	position: absolute;
	top: 0;
	right: -22px;
	display: inline-block;
	width: 22px;
	height: 277px;
	background: url(/templets/default/images/slideborder.png) no-repeat scroll left -28px
}

.js-visible {
	display: block
}

.word-green {
	color: #00c0bf!important
}

.search-bar {
	border: 1px solid #00c9ff;
	margin-top: 30px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 120px;
}


.telh {
	margin-top: 30px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-right: 20px;
	
}


.search-bar .search-group {
	position: relative
}

.search-bar .search-group span {
	display: inline-block;
	width: 102px;
	color: #666;
	text-align: center;
	font-size: 14px;
	line-height: 35px
}

.search-bar .search-group ul {
	position: absolute;
	top: -1px;
	left: -1px;
	z-index: 100;
	display: none;
	width: 104px;
	border: 1px solid #00a8e3
}

.search-bar .search-group ul li {
	display: inline-block;
	width: 102px;
	background-color: #f5f5f5;
	color: #666;
	text-align: center;
	font-size: 14px;
	line-height: 35px
}

.search-bar .search-group ul li:hover {
	background-color: #eceaea;
	cursor: pointer
}

.search-bar .search-group .icon-down {
	position: absolute;
	top: 50%;
	left: 102px;
	z-index: 200;
	display: inline-block;
	margin-top: -5px;
	margin-left: -18px;
	width: 10px;
	height: 10px;
	background: url(/templets/default/images/icon-arrow.png) no-repeat scroll left 0
}

.search-bar .search-content input {
	display: inline-block;
	margin: 6px 0;
	padding: 0 10px 0 20px;
	width: 342px;
	outline: 0;
	border: none;
	font-size: 14px;
	line-height: 24px
}

.search-bar .search-content input:focus {
	border: none
}

.search-bar .search-content .search-btn {
	float: right;
	display: inline-block;
	margin: 0;
	padding: 1px 7px;
	width: 80px;
	outline: 0;
	border: none;
	border-radius: 0;
	background-color: #00c9f0;
	color: #fff;
	text-align: center;
	line-height: 34px;
	cursor: pointer
}

::-webkit-input-placeholder {
	color: #999
}

:-moz-placeholder {
	color: #999
}

::-moz-placeholder {
	color: #999
}

:-ms-input-placeholder {
	color: #999
}

b {
	font-weight: 700;
}
.nav-list .nav ul li>#icon-1,
.nav-list .nav ul li>#icon-2,
.nav-list .nav ul li>#icon-3, 
.nav-list .nav ul li>#icon-4,
.nav-list .nav ul li>#icon-5,
.nav-list .nav ul li>#icon-6 {
    width: 20px;
    height: 21px;
    display: inline-block;
    margin: 14px 16px 19px 33px;
    vertical-align: middle;
}
.nav-list .nav ul li>#icon-1 {
    width: 22px;
    background: url(/templets/default/images/yxtc.png) no-repeat scroll left 0;
    background-size:100% 100%;
}
.nav-list .nav ul li>#icon-2 {
    background: url(/templets/default/images/kbgs.png) no-repeat scroll left 0;
    background-size:100% 100%;
}
.nav-list .nav ul li>#icon-3 {
    background: url(/templets/default/images/csjz.png) no-repeat scroll left 0;
    background-size:100% 100%;
    margin-left: 30px;
}
.nav-list .nav ul li>#icon-4 {
    background: url(/templets/default/images/zzsp.png) no-repeat scroll left 0;
    background-size:100% 100%;
}
.nav-list .nav ul li>#icon-5 {
    background: url(/templets/default/images/zxbg.png) no-repeat scroll left 0;
    background-size:100% 100%;
}
.nav-list .nav ul li>#icon-6 {
    background: url(/templets/default/images/zzfw.png) no-repeat scroll left 0;
    background-size:100% 100%;
}

.nav-list .nav ul li.active>#icon-1 {
    background-image: url(/templets/default/images/yxtc_1.png);
    color:#666;
}
.nav-list .nav ul li.active>#icon-2 {
    background-image: url(/templets/default/images/kbgs_1.png);
}
.nav-list .nav ul li.active>#icon-3 {
    background-image: url(/templets/default/images/csjz_1.png);
}
.nav-list .nav ul li.active>#icon-4 {
    /*background-image: url(/templets/default/images/zzsp_1.png);*/
}
.nav-list .nav ul li.active>#icon-5 {
    background-image: url(/templets/default/images/zxbg_1.png);
}
.nav-list .nav ul li.active>#icon-6 {
    background-image: url(/templets/default/images/zzfw_1.png);
}

.none{display: none;}

.fl{float: left;}

.fr{float: right;}

